ISCS#FEP - Feature #1000

0000 beta3030 1
11/19/2020 09:17 AM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0.3

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/19/2020
12/04/2020
100%

0.00 hour
0.00 hour

Description

U0beta30300000
00000000000000000redis0OOD

History

#1 - 11/19/2020 09:17 AM - pengfei xu

- Status changed from New to In Progress

#2 - 12/04/2020 10:53 AM - pengfei xu
- Due date set to 12/04/2020

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
